package com.duiba.tuia.youtui.web.model.rsp;

import java.io.Serializable;
import java.util.List;
import java.util.Map;

/**
 * 中奖公示
 *
 * Created by xuefeng on 2018/1/2.
 */
public class PublicNoticeRsp implements Serializable {

    private static final long serialVersionUID = 1L;

    private Long id;

    //样式代码
    private String styleCode;

    //中奖用户信息
    private List<AlipayWinInfoRsp> list;

    //埋点数据
    private Map<String, String> embedData;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getStyleCode() {
        return styleCode;
    }

    public void setStyleCode(String styleCode) {
        this.styleCode = styleCode;
    }

    public List<AlipayWinInfoRsp> getList() {
        return list;
    }

    public void setList(List<AlipayWinInfoRsp> list) {
        this.list = list;
    }

    public Map<String, String> getEmbedData() {
        return embedData;
    }

    public void setEmbedData(Map<String, String> embedData) {
        this.embedData = embedData;
    }
}
